[setup]
AppTitle      = Block Story  
Ename         = Block Story            
AppName       = Block Story.exe
SoftId        = 407850
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 1  
RUNCommand    =  
LastTime  =2015/4/28 19:16:09 
RunNum        =9
isclose       =0
isDirRun      =0
webName=fxxz
